.subSprite { background-image:url(../images/sub-sprite.png); background-repeat: no-repeat; display: inline-block; vertical-align: middle; }
.commonContent { padding: 40px 0; }
.padBothNone { padding: 0; }
.padBotNone { padding-bottom: 0; }
.padTopNone { padding-top: 0; }
.graySection { background-color:#f2f2f2 }
.textCenter { text-align: center; }
.topStrip {background: #fff;}
.topStrip .leftLink li a .fa {margin-right: 7px; font-size: 16px; position: relative; top: 1px;}
#nav li:before { display: none; }
/*#header{width:100%; position: relative;
background: rgba(0,39,94,1);background: -moz-linear-gradient(45deg, rgba(0,39,94,1) 0%, rgba(0,39,94,1) 35%, rgba(0,39,94,1) 41%, rgba(6,112,169,1) 100%);background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(0,39,94,1)), color-stop(35%, rgba(0,39,94,1)), color-stop(41%, rgba(0,39,94,1)), color-stop(100%, rgba(6,112,169,1)));background: -webkit-linear-gradient(45deg, rgba(0,39,94,1) 0%, rgba(0,39,94,1) 35%, rgba(0,39,94,1) 41%, rgba(6,112,169,1) 100%);background: -o-linear-gradient(45deg, rgba(0,39,94,1) 0%, rgba(0,39,94,1) 35%, rgba(0,39,94,1) 41%, rgba(6,112,169,1) 100%);background: -ms-linear-gradient(45deg, rgba(0,39,94,1) 0%, rgba(0,39,94,1) 35%, rgba(0,39,94,1) 41%, rgba(6,112,169,1) 100%);background: linear-gradient(45deg, rgba(0,39,94,1) 0%, rgba(0,39,94,1) 35%, rgba(0,39,94,1) 41%, rgba(6,112,169,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00275e', endColorstr='#0670a9', GradientType=1 );}*/
.logoAndMenuRow{padding:20px 0 5px 0; margin-top:0;}
.headerLogoRowRight .loginAndSerachWrap .borderBtn{border: 1px solid #3e80b5;}
.searchBoxWrap input[type="text"] { border: 1px solid #3e80b5; }
p { text-align: justify; }
/*********Lab-&-Establishments*********/
.subSiteHomeBanner { position: relative; background:#4327b8; overflow: hidden; }
.subSiteHomeBanner:before{position: absolute; right: 0; top: 0; height: 100%; width: 50%; background:url(../images/lab-establishments/home-banner-bg.jpg) no-repeat right 0; background-size:cover; content:"";}
.subSiteHomeBanner img { width: 100%; }
.subSiteHomeBanner .subSiteHomeBannerCaption { position: absolute; left: 0; bottom: 10px; width: 100%; z-index: 1; }

.subSiteHomeBanner video { width: 100%; }
.subSiteHomeBanner .bannerImg, .subSiteHomeBanner .videoWrap, .subSiteHomeBanner { width: 100%; height: 420px; }
.subSiteHomeBanner .bannerImg img { width: 100%; opacity:0; visibility: hidden; }
.subSiteHomeBanner .bannerImg { background-size : cover; background-position: center center; }


.subSiteHomeBanner .videoWrap{position: relative;}
.subSiteHomeBanner .videoWrap video { flex-shrink: 0; min-width: 100%; min-height: 100%; position: absolute; -o-object-fit: cover; object-fit: cover; height: 100%;    width: 100%;left: 0; top: 0;}

.subSiteHomeBanner .subSiteHomeBannerDetailWrap { position: absolute; left: 0; width: 100%; height: 100%; top:0; }
.subSiteHomeBanner .subSiteHomeBannerDetail { float: right; width: 50%; padding-left: 60px; color:#fff; /*opacity:0; visibility: hidden;*/ }
/*.subSiteHomeBanner .swiper-container-horizontal .swiper-slide{opacity:0; visibility: hidden;}
.subSiteHomeBanner .swiper-slide.swiper-slide-active { opacity:1; visibility: visible; }*/
.subSiteHomeBanner h1 {font-size: 1.8em; margin-bottom: 20px; font-weight: 700;color: #fff;line-height: 1.3;}
.subSiteHomeBanner h1 span { font-size: 32px; display:block; }
.subSiteHomeBanner h2, .subSiteHomeBanner h3, .subSiteHomeBanner h4, .subSiteHomeBanner h5 { font-size: 1.3em; color: #fff; font-weight:700; margin-bottom: 0; }
.subSiteHomeBanner p { font-size: 1.063em; font-weight: 400; color: #fff; text-align: left; margin-bottom: 15px; }
.subSiteHomeBanner .knowMore { font-weight: 400; color: #fff; text-decoration: none; }
.subSiteHomeBanner .knowMore:hover {text-decoration: underline;}
.subSiteHomeBanner .swiper-button-next { right:10px; left: auto; margin-left:0; }
.subSiteHomeBanner .swiper-button-next .fa, .subSiteHomeBanner .swiper-button-prev .fa { color: #fff; }
.subSiteHomeBanner .swiper-button-next:hover .fa, .subSiteHomeBanner .swiper-button-prev:hover .fa { background: rgba(0, 39, 94, 0.3); }
.subSiteHomeBanner .subSiteHomeBannerDetail li{margin-bottom:7px;}
.subSiteHomeBanner .subSiteHomeBannerDetail li:last-child{margin-bottom:0;}
.subSiteHomeBannerSlider { float:left; width: 50%; }
/***********Home News Row***********/
.whatsNewsRow { padding: 40px 0; position: relative; }
.whatsNewsRow.labWhatsNewsRow { overflow: hidden; border-bottom: 1px solid #ccc; }
.whatsNewsRow:before, .whatsNewsRow:after { position: absolute; left: 0;top: 0; height: 100%;right: 50%; content: "";box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);   margin-right:242px;}
.whatsNewsRow:after { left: 50%; right: 0; margin-left: 242px; margin-right:0; }
.whatsNewsRow .container { position: relative; z-index: 1;}
/*.whatsNewsRow .row, .missionVision .row { margin: 0 -60px; }*/
.whatsNewsRow .row .leftCol, .whatsNewsRow .row .rightCol, .missionVision .row .leftCol, .missionVision .row .rightCol {padding: 0 60px; float:left;}
.whatsNewsRow .row .leftCol { width: 37%; }
.whatsNewsRow .row .rightCol { width: 63%; }
.whatsNewsRow h2, .missionVision h2, .labHomeProducs h2, .techHomeProducs h2, .techCluEvent h2, .commonContent h2 { font-size: 2.375em; color: #2d2d2d; font-weight: 700;}
.whatsNewsRow h3 { font-size: 1.563em; color: #2d2d2d; font-weight: 400;}
.whatsNewList { position: relative; }
.whatsNewList ul { margin: 0; padding: 0; list-style:none; width:100%; }
.whatsNewList ul li{ position: relative; }
.whatsNewList ul li:before { position: absolute; left: 0; top: 0; right: 0; bottom: 0; content:""; border:1px solid #e5e5e5; opacity:0; visibility: hidden; transition: all 350ms ease 0s; -webkit-transition: all 350ms ease 0s; display: none;}
.whatsNewList ul li:hover:before { opacity:1; visibility: visible;}
.whatsNewList ul li a { padding: 15px 0 15px 80px; display: block; position: relative; z-index:1; min-height:105px;}
.whatsNewList ul li .newsDate { width: 64px; text-align: center; position: absolute; left: 0; top: 15px; border: 1px solid #d6d6d6; }
.whatsNewList ul li .dateBlock { line-height:22px; font-size: 30px; color: #2d2d2d; padding: 10px 5px; display: block; }
.whatsNewList ul li .monthBlock { font-size: 16px; color: #fff; background:#0da3d4; padding: 2px 5px; display: block; }
.whatsNewList ul li .homeNewsTitle { color: #595959; transition: all 350ms ease 0s; -webkit-transition: all 350ms ease 0s; }
.whatsNewList ul li:hover .homeNewsTitle { color: #0da3d4; }
.whatsNewsRow .tickerDivBlock { height: 375px !important; }
.whatsNewsRow .ticker { position: relative; }
.whatsNewsRow .playPause { position: absolute; right: 0; top: -67px; } 
.playPause { overflow: hidden; width: 27px; height: 27px; text-indent: -9999px; background: url(../images/lab-establishments/play-pause-icon.png) no-repeat 0 0; display: block; }
.playPause.play { background-position: -29px 0; }
.homeCareerBox h4 { color: #595959; font-weight: 600; font-size: 1.000em; margin-bottom:5px; }
.homeCareerBox h4 a { color: #595959; display: block; }
.homeCareerBox h4 a:hover { color: #123259; }
.homeCareerBox p { color: #123259; font-size: 0.938em; margin-bottom:20px; text-align: left; }
.homeCareerBox .downloadLinks { margin: 0; padding: 0; list-style: none; }
.homeCareerBox .downloadLinks li { display: block; padding: 5px 0; }
.homeCareerBox .downloadLinks li .fa { margin-right: 7px; font-size: 21px; width: 21px; }
.homeCareerBox .downloadLinks li a { color: #123259; text-decoration: underline;}
.homeCareerBox .downloadLinks li a:hover { color: #595959; text-decoration: none;}
.labHomeCareersSlider, .labHomeSingleCareersSlider { position: relative; margin-left:-20px; }
.labHomeCareersSlider .careerSliderArrow,  .labHomeSingleCareersSlider  .careerSliderArrow{ position: absolute; right: 0; top: -130px; width: 65px; }
.careerSliderArrow .swiper-button-prev-career .fa, .careerSliderArrow .swiper-button-next-career .fa, .careerSliderArrow .swiper-button-prev-career, .careerSliderArrow .swiper-button-next-career, .labHomeCareersSlider .swiper-button-next, .labHomeCareersSlider .swiper-button-prev, .labHomeCareersSlider .swiper-button-next .fa, .labHomeCareersSlider .swiper-button-prev .fa, .labHomeSingleCareersSlider .swiper-button-next, .labHomeSingleCareersSlider .swiper-button-prev, .labHomeSingleCareersSlider .swiper-button-next .fa, .labHomeSingleCareersSlider .swiper-button-prev .fa { width: 30px; height: 30px; margin: 0; font-size: 30px; position: static; line-height: 30px; cursor: pointer; }
.careerSliderArrow .swiper-button-prev-career, .careerSliderArrow .swiper-button-next-career, .labHomeCareersSlider .swiper-button-next, .labHomeCareersSlider .swiper-button-prev, .labHomeSingleCareersSlider .swiper-button-next, .labHomeSingleCareersSlider .swiper-button-prev { float:left; }
.labHomeCareersSlider .swiper-slide{ padding: 0 20px; border-right: 1px solid #e7eaee; }
 .labHomeSingleCareersSlider  .swiper-slide{ padding: 0 20px;}
 
.whatsNewsRow.noCareerRecord .row { margin: 0 -30px; }
.whatsNewsRow.noCareerRecord .cols4 { width: 50%; padding: 0 30px; }
.whatsNewsRow.noCareerRecord:after { display: none; }
.whatsNewsRow.noCareerRecord:before { margin-right: 0; }

/***********Mission Vision***********/
.missionVision { padding: 40px 0; background:url(../images/lab-establishments/mission-vision-bg.jpg) no-repeat 0 0; background-size:cover; position: relative; }
.missionVision h2 { color: #fff; margin-bottom: 15px;}
.missionVision p, .missionVision p a { color: #fff;}
.missionVision p a { text-decoration: underline; }
.missionVision p a:hover { text-decoration:none;}
.missionVision .leftCol { width: 36%; padding-right:0; float:left; }
.missionVision .rightCol { width: 64%; padding-left: 60px; padding-right: 170px; float:left; margin-top: -20px; }
.missionVision .missionVisionImg { /*box-shadow: 0 5px 79px rgba(0, 0, 0, 0.27);margin-bottom:-26px;*/  position:relative;}
.missionVision .missionVisionImg img { width: 100%; position:static; top:-40px;}
.missionVision  .missionBlock {/*padding-bottom: 0; border-bottom: 1px solid rgba(255, 255, 255, 0.2);margin-bottom: 20px;*/}
.missionVision  .missionBlockWrap{max-width:750px;}
.missionVision  .missionBlock ul li, .missionVision  .missionBlock ul li:before { color: #fff; }
.labMissionVision .missionBlock { padding-left:47px;}
.labMissionVision { position: relative; }
.labMissionVision:before { position: absolute; left: 50%; top:40px; bottom: 40px; width: 1px; content:""; background:rgba(255, 255, 255, 0.2);}
/***********Producs***********/
.labHomeProducs { padding: 70px 0 30px 0; }
.labHomeProducs .noRecFound { text-align: center; }
.labHomeProducs h2 { text-align: center; }
.labHomeProducList { margin: 0 -25px; padding: 0; list-style: none; }
.labHomeProducList li { float:left; width: 25%; padding: 25px; }
.labHomeProducList .productBox { position: relative; overflow: hidden; box-shadow: 0 5px 40px rgba(0, 0, 0, 0.18); }
.labHomeProducList .productBox .imgHolder { margin-bottom: 140px; }
.labHomeProducList .productBox img { width: 100%; }
.labHomeProducList .productBox .bottomBox { padding: 35px 25px; background: #fff; position: absolute; left: 0; top: 100%; margin-top:-144px; right: 0; transition: all 450ms ease 0s; -webkit-transition: all 450ms ease 0s; }
.labHomeProducList .productBox:hover .bottomBox{top:260px; background: rgba(255, 255, 255, 0.95);}
.labHomeProducList .productBox:hover .bottomBox h3 { margin-bottom: 25px; }
.labHomeProducList .productBox h3 { color: #123259; font-size: 30px; font-weight: 700; line-height: 1.2; margin-bottom:40px;transition: all 350ms ease 0s; -webkit-transition: all 350ms ease 0s; }
.labHomeProducList .bulletText { margin: 0; padding: 0; list-style: none; }
.labHomeProducList .bulletText li { float:none; width: 100%; font-size: 15px; }
.labHomeProducList .bulletText li:before { color: #3720a2; }

/*********Technology Cluster Page*********/
.swiper-button-prev-career, .swiper-button-next-career, .swiper-button-next, .swiper-button-prev, .swiper-button-nextTech, .swiper-button-prevTech, .swiper-button-prevProduct, .swiper-button-nextProduct { background: none; width: 60px; height: 60px; margin-top: -30px; }
.swiper-button-prev-career .fa, .swiper-button-next-career .fa, .swiper-button-next .fa, .swiper-button-prev .fa, .swiper-button-nextTech .fa, .swiper-button-prevTech .fa, .swiper-button-prevProduct .fa, .swiper-button-nextProduct .fa { font-size: 60px; color:#2b2d30; width: 60px; height: 60px; -webkit-transition: 350ms ease-in-out;transition: 350ms ease-in-out; text-align: center; }
.swiper-button-prev-career .fa, .swiper-button-prev .fa, .swiper-button-prevTech .fa, .swiper-button-prevProduct .fa { text-indent: -4px; }
.swiper-button-next-career .fa, .swiper-button-next .fa, .swiper-button-nextTech .fa, .swiper-button-nextProduct .fa { text-indent: 2px; }
.swiper-button-prev-career:hover .fa, .swiper-button-next-career:hover .fa, .swiper-button-next:hover .fa, .swiper-button-prev:hover .fa, .swiper-button-nextTech:hover .fa, .swiper-button-prevTech:hover .fa, .swiper-button-prevTech:hover .fa, .swiper-button-prevProduct:hover .fa, .swiper-button-nextProduct:hover .fa { background: rgba(0, 0, 0, 0.3); color: #fff; }
.techCluHomeBanner:before{background:url(../images/technology-cluster/home-banner-bg.jpg) no-repeat right 0; background-size:cover;}

/***********Producs***********/
.techHomeProducs { padding: 40px 0; }
.techHomeProducs h2 { text-align: center; }
.techHomeProducList { margin: 0; padding: 0; list-style: none; position: relative; }
.techHomeProducList li { float:left; width: 25%; padding: 25px; }
.techHomeProducList .productBox { position: relative; overflow: hidden; box-shadow: 0 5px 25px rgba(0, 0, 0, 0.1); display: block; }
.techHomeProducList .productBox .imgHolder { overflow: hidden; }
.techHomeProducList .productBox img { width: 100%; transition: all 350ms ease 0s; -webkit-transition: all 350ms ease 0s;}
.techHomeProducList .productBox:hover img { transform:scale(1.1); -webkit-transform:scale(1.1); }
.techHomeProducList .productBox .bottomBox { padding: 30px 15px; min-height: 115px; background: #fff;}
.techHomeProducList .productBox h3 { color: #123259; font-size: 23px; font-weight: 700; line-height: 1.2; margin-bottom:40px;transition: all 350ms ease 0s; -webkit-transition: all 350ms ease 0s; margin: 0; text-align: center; }
.techHomeProducList .productBox:hover h3{ color:#9156ef;}
.techHomeProducList .bulletText { margin: 0; padding: 0; list-style: none; }
.techHomeProducList .bulletText li { float:none; width: 100%; font-size: 15px; }
.techHomeProducList .bulletText li:before { color: #3720a2; }
.techHomeProducList .swiper-slide { padding: 0 25px 25px 25px; float:left; width: 342px; }
.techHomeProducList .swiper-container-horizontal .swiper-slide { float: none; }
.techHomeProducList .swiper-container { margin: 0 40px; }
.techHomeProducList .swiper-button-nextTech .fa, .techHomeProducList .swiper-button-prevTech .fa, .techHomeProducList .swiper-button-nextTech, .techHomeProducList .swiper-button-prevTech { width: 40px; height: 40px; line-height: 40px; font-size: 40px; margin-top: -20px; position: absolute; top: 50%; cursor: pointer; }
.techHomeProducList .swiper-button-nextTech { right: 0; }
.techHomeProducList .swiper-button-prevTech { left: 0; }
.techWwhatsNewsRow { padding: 10px 0 20px 0; position: relative; background: #5974c3 url(../images/technology-cluster/lab-bg.jpg) no-repeat right center;}
.techWwhatsNewsRow:before { position: absolute; left: 0;top: 40px; height: 364px; width: 100%; content: ""; background:#5974c3; display: none;}
.techWwhatsNewsRow:after { position:absolute; width: 441px; height: 364px; right: 0; top: 40px; content: ""; background: url(../images/technology-cluster/lab-bg.jpg) no-repeat right center; z-index: 1; left: auto;box-shadow: 0 0 0 rgba(0, 0, 0, 0);margin: 0; display: none;}
.techWwhatsNewsRow .container { position: relative; z-index: 2;}
.techWwhatsNewsRow .row { margin: 0; }
.techWwhatsNewsRow .row .leftCol, .techWwhatsNewsRow .row .rightCol {padding: 50px; float:left;}
.techWwhatsNewsRow .row .leftCol { width: 40%;box-shadow: 0 0 30px rgba(0, 0, 0, 0.2); background:#fff; min-height: 420px; }
.techWwhatsNewsRow .row .rightCol { width: 100%; padding: 30px 0;}
.techWwhatsNewsRow .row .rightCol h2 {color: #fff;}
.techWwhatsNewList ul li .monthBlock { background: #4227b7; }
.techWwhatsNewList ul li:hover .homeNewsTitle {color: #4227b7;}
.techWwhatsNewList .viewAll, .techCluEventList .viewAll { color: #6c6c6c; text-decoration: underline; position: absolute; top:67px; right: 85px; font-size: 15px; }
.techWwhatsNewList .viewAll:hover, .techCluEventList .viewAll:hover { color: #4227b7; }

.techWwhatsNewsRow .homeLabBox {min-height: 220px;}
.homeLabBox h3 {position: absolute; left: 15px; right: 15px; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%);}

.techCluEvent{padding:40px 0 0 0;}
.techCluEvent .container { margin-bottom: 0; padding-bottom: 50px;}
.techCluEventList { position: relative; }
.techCluEventList .swiper-slide { /*padding:20px;*/ }
.techCluEventBox { padding: 20px; border: 1px solid #d1d1d1; -webkit-transition: 350ms ease-in-out; transition: 350ms ease-in-out; position: relative;}
.techCluEventBox:before { position: absolute; right: -33px; top: 20px; bottom: 20px; width: 1px; content:""; background: #d1d1d1; display: none; }
.techCluEventBox:hover { background: #f8f8f8; /*box-shadow: 0 0 20px inset rgba(0, 0, 0, 0.1);*/ }
.techCluEventBox .eventImg { margin-bottom: 15px; }
.techCluEventBox .eventImg img { width: 100%; }
.techCluEventBox h3 { font-weight: 600; font-size: 1.125em; color: #595959; margin-bottom: 5px; }
.techCluEventBox h3 a { text-decoration: none; color:#595959; display:block; }
.techCluEventBox h3 a:hover{color:#123259; }
.techCluEventBox p { margin-bottom: 9px;color:#123259; font-size: 0.938em; text-align: left; min-height: 45px;}
.techCluEventBox .eventDate { font-size: 0.938em; color: #6c6c6c; }
.techCluEventBox .eventDate .fa { margin-right: 7px; position:relative; top:-1px; }
.techCluEventList .techCluEventArrow { position: absolute; right: 0; top: -69px; width: 65px; }
.techCluEventList .viewAll{top:-63px; right:75px;}
.sliderAmallArrow .small-arrow-next, .sliderAmallArrow .small-arrow-prev, .sliderAmallArrow .small-arrow-next .fa, .sliderAmallArrow .small-arrow-prev .fa{ width: 30px; height: 30px; margin: 0; font-size: 30px; position: static; line-height: 30px; cursor:pointer; text-align: center; -webkit-transition: 350ms ease-in-out; transition: 350ms ease-in-out;}
.sliderAmallArrow .small-arrow-next, .sliderAmallArrow .small-arrow-prev { float:left; }
.small-arrow-next:hover .fa, .small-arrow-prev:hover .fa{background: rgba(0, 0, 0, 0.3);color: #fff;}

.homeLabBox { padding: 25px 15px; min-height: 303px; box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
background: rgba(219,95,120,1);
background: -moz-linear-gradient(45deg, rgba(219,95,120,1) 0%, rgba(253,140,92,1) 100%);
background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(219,95,120,1)), color-stop(100%, rgba(253,140,92,1)));
background: -webkit-linear-gradient(45deg, rgba(219,95,120,1) 0%, rgba(253,140,92,1) 100%);
background: -o-linear-gradient(45deg, rgba(219,95,120,1) 0%, rgba(253,140,92,1) 100%);
background: -ms-linear-gradient(45deg, rgba(219,95,120,1) 0%, rgba(253,140,92,1) 100%);
background: linear-gradient(45deg, rgba(219,95,120,1) 0%, rgba(253,140,92,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#db5f78', endColorstr='#fd8c5c', GradientType=1 );
}
/*.homeLabBox.box2 {
background: rgba(7,167,132,1);
background: -moz-linear-gradient(45deg, rgba(7,167,132,1) 0%, rgba(150,201,127,1) 100%);
background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(7,167,132,1)), color-stop(100%, rgba(150,201,127,1)));
background: -webkit-linear-gradient(45deg, rgba(7,167,132,1) 0%, rgba(150,201,127,1) 100%);
background: -o-linear-gradient(45deg, rgba(7,167,132,1) 0%, rgba(150,201,127,1) 100%);
background: -ms-linear-gradient(45deg, rgba(7,167,132,1) 0%, rgba(150,201,127,1) 100%);
background: linear-gradient(45deg, rgba(7,167,132,1) 0%, rgba(150,201,127,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#07a784', endColorstr='#96c97f', GradientType=1 );
 }
.homeLabBox.box3 {
background: rgba(53,51,199,1);
background: -moz-linear-gradient(45deg, rgba(53,51,199,1) 0%, rgba(27,147,238,1) 100%);
background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(53,51,199,1)), color-stop(100%, rgba(27,147,238,1)));
background: -webkit-linear-gradient(45deg, rgba(53,51,199,1) 0%, rgba(27,147,238,1) 100%);
background: -o-linear-gradient(45deg, rgba(53,51,199,1) 0%, rgba(27,147,238,1) 100%);
background: -ms-linear-gradient(45deg, rgba(53,51,199,1) 0%, rgba(27,147,238,1) 100%);
background: linear-gradient(45deg, rgba(53,51,199,1) 0%, rgba(27,147,238,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3533c7', endColorstr='#1b93ee', GradientType=1 );
}*/
.homeLabBox .imgHolder { text-align: center; margin-bottom: 35px; }
.homeLabBox .imgHolder img { width: 110px; height: 110px; }
.homeLabBox h3 { color: #fff; font-weight: 600; font-size: 17px; margin-bottom:5px; text-align: center;}
.homeLabBox h3 a { color: #fff; display:block; }
.homeLabBox .downloadLinks { margin: 0; padding: 0; list-style: none; }
.homeLabBox .downloadLinks li { display: block; padding: 5px 0; color:#fff; }
.homeLabBox .downloadLinks li .fa { margin-right: 7px; font-size: 21px; width: 21px; position: relative; top:3px; }
.homeLabBox .downloadLinks li a { color: #fff; text-decoration: underline;}
.homeLabBox .downloadLinks li a:hover { text-decoration: none;}
.techLabsBlock .careerSliderArrow { position: absolute; right: 0; top: -75px; width: 65px; }
.techLabsBlock .swiper-button-next, .techLabsBlock .swiper-button-prev, .techLabsBlock .swiper-button-next .fa, .techLabsBlock .swiper-button-prev .fa { width: 30px; height: 30px; margin: 0; font-size: 30px; position: static; line-height: 30px; color: #fff; }
.techLabsBlock .swiper-button-next, .techLabsBlock .swiper-button-prev { float:left; }
.techLabsBlock .swiper-slide { padding: 0 13px;}
.techLabsBlock .swiper-slide { border: 0; }


/*********Headquarter Cluster Page*********/
.headCluHomeBanner:before { background:url(../images/headquarter-cluster/home-banner-bg.jpg) no-repeat right 0; background-size: cover; }
.whatsNewList.withBoxShadow { padding: 40px; background-color: #fff; box-shadow: 0 5px 40px rgba(0, 0, 0, 0.18); position: relative;}
.whatsNewList.withBoxShadow .playPause {position: absolute;right: 40px;top: 57px;}
.whatsNewList.withBoxShadow .viewAll{color: #6c6c6c;text-decoration: underline;position: absolute; top: 59px; right: 78px;font-size: 15px;}
.whatsNewList.withBoxShadow .viewAll:hover{color: #4d6ee5;}
.whatsNewList.defaultNews .tickerDivBlock { height: 390px !important; }
.whatsNewList.defaultNews ul li a { min-height: 105px; padding: 15px 0 15px 85px; border-bottom:1px solid #e5e5e5; }
.whatsNewList.defaultNews ul li .newsDate { left:0; }
.whatsNewList.defaultNews ul li:before { display: none; }
.whatsNewList.defaultNews ul li .monthBlock { background: #4d6ee5; }
.whatsNewList.defaultNews ul li:hover .homeNewsTitle { color: #4d6ee5; }
.whatsNewList.defaultNews h3 { font-size: 16px; color: #282828; font-weight: 600; font-family: 'Open Sans', sans-serif; margin-bottom: 3px; }
.whatsNewList.defaultNews h3 a { color: #282828; display: block; }
.whatsNewList.defaultNews a:hover h3  { color: #4d6ee5; }
.whatsNewList.defaultNews p { margin:0; font-size: 16px; color: #595959; }


.corporateDir .container { margin-bottom: 0; /*padding-bottom: 50px;*/}
.corporateDirList ul { margin: 0 -16px; padding: 0; list-style: none;text-align: center;}
.corporateDirList ul li { margin: 0; padding: 16px;display: inline-block;width: 20%; }
.corporateDirList .glanceBox { text-align: center; border-radius:5px; background:#fff; box-shadow: 0 0 18px rgba(0, 0, 0, 0.16); position: relative; overflow: hidden; }
.corporateDirList .glanceBox .linkText { display: block; padding:55px 20px; min-height:250px; }
.corporateDirList .glanceBox:before { position: absolute; left: 10px; top: 10px; bottom: 10px; right: 10px; border-radius:5px; border: 1px solid #e7e7e7; content:""; z-index:1; }
.corporateDirList .glanceBox:after {content: "";position: absolute;height: 100%;left: 0;top: 0;width: 100%;z-index: 0; -webkit-transition: all 0.75s ease 0s; -moz-transition: all 0.75s ease 0s; -o-transition: all 0.75s ease 0s;transition: all 0.75s ease 0s;
background: rgba(0,42,98,1);
background: -moz-linear-gradient(45deg, rgba(0,42,98,1) 0%, rgba(5,104,161,1) 100%);
background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(0,42,98,1)), color-stop(100%, rgba(5,104,161,1)));
background: -webkit-linear-gradient(45deg, rgba(0,42,98,1) 0%, rgba(5,104,161,1) 100%);
background: -o-linear-gradient(45deg, rgba(0,42,98,1) 0%, rgba(5,104,161,1) 100%);
background: -ms-linear-gradient(45deg, rgba(0,42,98,1) 0%, rgba(5,104,161,1) 100%);
background: linear-gradient(45deg, rgba(0,42,98,1) 0%, rgba(5,104,161,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002a62', endColorstr='#0568a1', GradientType=1 );
visibility: hidden; opacity:0;}
.corporateDirList .glanceBox:hover:after{visibility: visible; opacity:1;}
.corporateDirList .glanceBox .linkText, .corporateDirList .glanceBox .icon, .corporateDirList .glanceBox p { display: block; position: relative; z-index: 1; }
.corporateDirList .glanceBox .icon { width: 78px; height: 84px; margin: 0 auto 10px auto; display: block; }
.corporateDirList .glanceBox p { text-align: center; margin: 0; font-size: 16px; color: #282828; font-weight: 600; line-height:1.4; }
.corporateDirList .glanceBox, .corporateDirList .glanceBox .icon, .corporateDirList .glanceBox p, .homeImpLinks .impLinksBox, .homeImpLinks .impLinksBox .icon, .homeImpLinks .impLinksBox p, .mediaGallery .homeGalleryBox .titleText, .mediaGallery .homeGalleryBox .imgHolder img, .mediaGallery .homeGalleryBox .fa, .footerRow .socialLinks ul li a .fa, .newsLetterFieldWrap .submit { -webkit-transition: 350ms ease-in-out; transition: 350ms ease-in-out; }
.corporateDirList .glanceBox:hover:before { border-color:#4f7fa6; }
.corporateDirList .glanceBox:hover p { color:#fff; }
.corporateDirList .glanceBox .icon1 { background-position: 0 0; }
.corporateDirList .glanceBox:hover .icon1 { background-position: 0 -84px; }

.corporateDirList .glanceBox .icon2 { background-position: -78px 0; }
.corporateDirList .glanceBox:hover .icon2 { background-position: -78px -84px; }

.corporateDirList .glanceBox .icon2 { background-position: -78px 0; }
.corporateDirList .glanceBox:hover .icon2 { background-position: -78px -84px; }

.corporateDirList .glanceBox .icon3 { background-position: -156px 0; }
.corporateDirList .glanceBox:hover .icon3 { background-position: -156px -84px; }

.corporateDirList .glanceBox .icon4 { background-position: -234px 0; }
.corporateDirList .glanceBox:hover .icon4 { background-position: -234px -84px; }

.corporateDirList .glanceBox .icon5 { background-position: -312px 0; }
.corporateDirList .glanceBox:hover .icon5 { background-position: -312px -84px; }

.corporateDirList .glanceBox .icon6 { background-position: -390px 0; }
.corporateDirList .glanceBox:hover .icon6 { background-position: -390px -84px; }

.corporateDirList .glanceBox .icon7 { background-position: -468px 0; }
.corporateDirList .glanceBox:hover .icon7 { background-position: -468px -84px; }

.corporateDirList .glanceBox .icon8 { background-position: -546px 0; }
.corporateDirList .glanceBox:hover .icon8 { background-position: -546px -84px; }

.corporateDirList .glanceBox .icon9 { background-position: -624px 0; }
.corporateDirList .glanceBox:hover .icon9 { background-position: -624px -84px; }

.corporateDirList .glanceBox .icon10 { background-position: -702px 0; }
.corporateDirList .glanceBox:hover .icon10 { background-position: -702px -84px; }

/*********Headquarter Cluster Page*********/
.headDirHomeBanner:before { background:url(../images/headquarter-directorates/home-banner-bg.jpg) no-repeat right 0; background-size: cover; }

/***********Media Gallery***********/
.mediaGallery { background:#34a6eb; padding: 40px 0; }
/*.mediaGallery.nolabproduct { background:#02447c;}
.mediaGallery.nolabproduct .homePhotoGallery {border-right: 1px solid #3d6281;}*/
.mediaGallery h2 { color: #fff; text-align: center; font-size: 2.375em;}
.mediaGallery .viewAll { position: absolute; right:0; top: -65px; color: #fff; text-decoration: underline; }
.mediaGallery .viewAll:hover { color: #044770; }
.mediaGallery .homePhotoGallery, .mediaGallery .homeVideoGallery { float:left; }
.mediaGallery .homePhotoGallery {padding-right: 0; width: 100%;}
.mediaGallery .homeVideoGallery { padding-left: 90px; width: 50%; }
.homePhotoAlbum, .homeVideo { position: relative;}
.homePhotoAlbum .imgHolder { overflow: hidden; position: relative; float:left; width: 100%; box-shadow: 0 5px 40px rgba(0, 0, 0, 0.26); margin-bottom: 10px;}
.homePhotoAlbum .homeAlbumTitle { padding-top: 0; float:left; width: 100%; padding-left: 0; text-align: center;}
.homePhotoAlbum .homeAlbumTitle h3 { font-size: 1.063em; color: #494949; font-weight: 600; margin-bottom: 0; }
.homePhotoAlbum .homeAlbumTitle h3 a{color: #fff;}
.homePhotoAlbum .homeAlbumTitle h3 a:hover{text-decoration: underline;}
.homePhotoAlbum .homeAlbumTitle p { margin: 0; font-size: 0.938em; color: #fff;color: #fff; height:91px; overflow: hidden; }
.homePhotoAlbum .imgHolder .fa, .homeVideoList .videoPoster .fa { width: 46px; height: 46px; line-height: 45px; text-align: center; background: rgba(255, 255, 255, 0.8); border-radius: 50%; position: absolute; left: 50%; top: 50%; margin: -23px 0 0 -23px; /*opacity:0; visibility: hidden;*/ font-size: 23px; color: #023c73; box-shadow: 0 0 10px rgba(0, 0, 0, 0.5); -webkit-transition: 350ms ease-in-out; transition: 350ms ease-in-out; }
.homePhotoAlbum .imgHolder:hover .fa, .homeVideoList li:hover .videoPoster .fa { opacity:1; visibility: visible; }
.homePhotoAlbum .imgHolder:hover .fa, .homeVideoList .videoPoster:hover .fa { background: #034c84; color: #fff; }
.homeVideo { padding: 0; background: none; }
.homeVideoList { margin: 0; padding: 0; list-style: none; }
.homeVideoList li { display: block; margin-bottom: 30px; }
.homeVideoList li:last-child { margin-bottom: 0; }
.homeVideoList .videoPoster{ float:left; width: 40%; position:relative; overflow: hidden; box-shadow: 0 5px 40px rgba(0, 0, 0, 0.26); }
.homeVideoList .videoDetail{ float:left; width: 60%; padding-left: 30px; }
.homeVideoList .videoDetail h3 { margin-bottom: 10px; font-weight: 600; font-size: 18px;color: #fff; line-height: 1.3; }
.homeVideoList .videoDetail h3 a { color: #fff; text-decoration:none; }
.homeVideoList .videoDetail h3 a:hover { text-decoration:underline; }
.homeVideoList .videoDetail p { margin: 0;font-size: 15px; color: #fff; height:91px; overflow: hidden; }
.homeVideoList .videoPoster .fa { padding-left: 4px; }
.homePhotoAlbum .homeAlbumTitle h3 a, .homeVideoList .videoDetail h3 a, .homePhotoAlbum .imgHolder, .homeVideoList .videoPoster a { display: block; }

.mediaGallery .homePhotoGallery ul { margin: 0 -10px; padding: 0; list-style: none; text-align: center;}
.mediaGallery .homePhotoGallery ul li { display: inline-block; width: 24%; padding: 10px; vertical-align: top;}
.mediaGallery .homePhotoGallery .view.view-photo-gallery {position: relative;}


/********************eventsBoxHomeLab******************/
.eventsBoxHomeLab{padding:0; position:relative; /*border-right:1px solid #d1d1d1;*/}
.eventsBoxHomeLab .commonListing li{padding: 0 !important; background: none !important;}
.eventHomeListWrap .eventImg{width:100%; margin-bottom:10px; height: 170px; overflow: hidden;}
.whatsNewsRow.noCareerRecord .eventHomeListWrap .eventImg { height: 250px; }
.eventHomeListWrap .eventImg img{width:100%; height:auto;}
.eventHomeListWrap .eventDetails{font-size:15px;}
.eventHomeListWrap .eventDetails h3{font-size:1.2em; font-weight:600; color:#1e659d; margin-bottom:4px;}
.eventHomeListWrap .eventDetails p{color:#123259; margin-bottom:20px; text-align: left;}
.eventHomeListWrap .eventDetails .date{background:url(../images/lab-establishments/datepicker-icon.png) left center no-repeat; padding-left:25px; font-size:0.938em; font-weight:400; text-align: left; color:#808080; margin-bottom: 7px;} 
.labHomeSingleCareersSlider h4 a{color:#595959;}
.whatsNewsRow .whatsNewList{padding-right:25px;}
.homeCareerBox .downloadLinks li a{display:block; padding:0; border:1px  solid transparent;}
/*.homeCareerBox .downloadLinks li a:hover{border:1px  solid #d1d1d1;}*/
.labHomeSingleCareersSlider .homeCareerBox{padding-left:20px; position:relative;}
.labHomeSingleCareersSlider .homeCareerBox:before{content:"\f105"; font-family:'FontAwesome'; font-size:20px; color:#19269d; position:absolute; left:0; top:-2px;}


/*********************Prodcut**********************/
.labHomeProducs h2{margin-bottom:0;}
.technologiesProductSlider{position:relative;}
.technologiesProductSlider .swiper-slide{float: left; max-width: 321px; margin-right: 10px;}
.technologiesProductSlider .swiper-container-horizontal .swiper-slide{float: none; margin-right: 0;max-width: none;}
.technologiesProductSlider .swiper-container {padding:40px; margin:0 -40px;}
.technologiesProductSlider .productImg{border:10px solid #fff; background:#000; position:relative; box-shadow:0 5px 20px rgba(0,0,0,0.15); -webkit-box-shadow:0 5px 20px rgba(0,0,0,0.15); transition:all 0.4s ease-out; -webkit-transition:all 0.4s ease-out;}
.technologiesProductSlider .productImg img { width: 100%; }
.technologiesProductSlider .productImg:before{background: rgba(255,255,255,0);
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 0%, rgba(0,0,0,0.31) 44%, rgba(0,0,0,0.71) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(0%, rgba(255,255,255,0)), color-stop(44%, rgba(0,0,0,0.31)), color-stop(100%, rgba(0,0,0,0.71)));
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 0%, rgba(0,0,0,0.31) 44%, rgba(0,0,0,0.71) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 0%, rgba(0,0,0,0.31) 44%, rgba(0,0,0,0.71) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 0%, rgba(0,0,0,0.31) 44%, rgba(0,0,0,0.71) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 0%, rgba(0,0,0,0.31) 44%, rgba(0,0,0,0.71) 100%); position:absolute; left:0; width:100%; bottom:0; opacity:1; visibility:visible; transition:all 0.4s ease-out; -webkit-transition:all 0.4s ease-out; content:""; height:50%; z-index:1;}
.technologiesProductSlider img{opacity:0.8; transition:all 0.4s ease-out; -webkit-transition:all 0.4s ease-out;}
.technologiesProductSlider .productImg h3{position:absolute; width:100%; text-align:center; padding:0 15px; bottom:10px; z-index:1; font-size:1.213em; font-weight:700; color:#ededee; /*text-transform:uppercase;*/ margin-bottom:0; transition:all 0.4s ease-out; -webkit-transition:all 0.4s ease-out; line-height:1.3;}
.technologiesProductSlider .swiper-slide a:hover .productImg{transform:scale(1.05); -webkit-transform:scale(1.05);}
.btnCenter{text-align:center; margin-top:0;}
.technologiesProductSlider .swiper-slide a:hover  img{opacity:1;}
/*.technologiesProductSlider .swiper-slide a:hover h3{font-size:36px;}*/
.technologiesProductSlider a:hover .productImg:before{opacity:1; visibility:visible;}
.technologiesProductSlider .swiper-button-prevProduct{margin-left:-70px;}
.technologiesProductSlider .swiper-button-nextProduct{margin-right:-70px;}
.commonBtn.bigBtnWithShad{box-shadow:0 0 20px rgba(0,0,0,0.15); -webkit-box-shadow:0 0 20px rgba(0,0,0,0.15); font-size:18px; padding:15px 35px; font-weight:600;}
.commonBtn.bigBtnWithShad:hover{padding:15px 35px;font-size:18px; background:#36a7eb;}
.viewAll {font-size:15px; color:#6c6c6c; text-decoration:underline;}
.viewAll:hover {color:#000; text-decoration:none;}
.viewAll.rightTopLink{position:absolute; right:0; top:0;}
.eventsBoxHomeLab .viewAll.rightTopLink{right:40px; top:16px;}

.whatsNewList .viewAll.rightTopLink{right:65px; top:15px;}
.careerHomeList .viewAll.rightTopLink{right:10px; top:15px;}
.labHomeCareersSlider .careerSliderArrow, .labHomeSingleCareersSlider .careerSliderArrow{top:-70px;}


/*********Common Listing*********/
.commonListing { list-style: none; padding: 0; }
.commonListing li { padding: 15px 15px 15px 50px !important; border-bottom: 1px solid #d3d3d3; background: url(../images/bullet-arrow.png) no-repeat 15px 22px; }
.commonListing li:last-child { border-bottom: 0; }
.commonListing li:nth-child(2n) {background-color: #f6f6f6;}
.commonListing li a { text-decoration: none; font-weight:600; }
.commonListing .thumbDate { color: #787878; display: block; font-size: 15px; margin-bottom: 10px; }
.commonListing li .imgHolder { margin-bottom: 15px; }
.commonListing li p { margin-bottom: 0; }
.commonListing li .newsCategory {padding-left: 9px;margin-left: 9px;border-left: 1px solid #666;color: #666;font-weight: 600;}
.events-list .commonListing .thumbDate { margin-top: 7px; }
.events-list .commonListing .thumbDate .datetime:before { top: 2px; }


.page-technology-cluster .aboutDrdo  { padding: 0; }


.subsite .ministorProfile { max-width: 960px; margin: 0 auto 20px auto; padding: 30px; box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);}
.subsite .ministorProfile .leftCol { width: 25%; }
.subsite .ministorProfile .rightCol { width: 75%; }
.subsite .ministorProfile .leftCol .dg-img { border: 1px solid #ccc; padding: 0; box-shadow: 0 0 0 rgba(0, 0, 0, 0); margin-bottom: 15px;}
/*.subsite .ministorProfile .leftCol .dg-img img { height: 210px;}*/



.subSiteHomeBannerSlider .swiper-button-next, .subSiteHomeBannerSlider .swiper-button-prev, 
.technologiesProductSlider .swiper-button-nextProduct, .technologiesProductSlider .swiper-button-prevProduct{display:none;}
.subSiteHomeBannerSlider .swiper-button-next.active, .subSiteHomeBannerSlider .swiper-button-prev.active,
.technologiesProductSlider .swiper-button-nextProduct.active, .technologiesProductSlider .swiper-button-prevProduct.active{ display:block;}
.technologiesProductSlider.noSlider { text-align: center; }
.technologiesProductSlider.noSlider .swiper-wrapper { margin: 0 -7px; display:block; }
.technologiesProductSlider.noSlider .swiper-slide { float: none; max-width:inherit; width: 24%; vertical-align: top; display:inline-block; padding: 10px 7px; margin:0; }
.contentGrayBox {background: #f1f2f2;text-align: center;padding: 25px; box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);}
.contentGrayBox.smallWidth { max-width: 700px; margin: 0 auto; width:100%; }

/*.careerHomeList{border-left:1px solid #d1d1d1;}*/

.ministerList { margin: 0 -8px; padding: 0; list-style: none; }
.ministerList li { padding: 8px; float:left; width: 33.333%; }
.ministerGrayBox {background: #f1f2f2;text-align: center;padding: 55px 0;}
.ministerGrayBox .imgHolder { margin-bottom: 15px;}
.ministerGrayBox .ministerName { font-size: 23px;font-weight: 700;color:#2d2d2d; margin-bottom: 10px; text-align: center;}
.ministerGrayBox .ministerPhoto { margin-bottom: 15px; }
.ministerGrayBox .viewProfile, .ministerBlock .viewProfile { text-decoration: underline; }
.ministerBlockWrap { border: 1px solid #c4c4c4; padding: 20px; }
.ministerBlock { position: relative; min-height:140px; }
.ministerBlock .ministerPhoto { background: #efefef; overflow: hidden; }
.ministerBlock .ministerPhoto, .ministerBlock .ministerPhoto  img { width: 140px; height: 140px; border-radius:50%; }
.ministerBlock .ministerPhoto  img { border: 1px solid #e1e1e1; }
.ministerBlock .ministerSrtDetail { left: 160px; right: 0; width:auto; }
.ministerBlock .ministerSrtDetail .ministerName { font-size: 20px;font-weight: 700;color:#2d2d2d; margin-bottom:7px; text-align: left; }
.ministerBlock .ministerSrtDetail p { font-size: 17px; color: #585858; margin-bottom: 10px; line-height: 1.3; text-align: left; }
.commonListing .productVideos.techClusterVideos li { border: 0px; background: none; }
.subSiteHomeBannerDetail .row { margin: 0; }
.subSiteHomeBannerDetail .row .cols1, .subSiteHomeBannerDetail .row .cols2, .subSiteHomeBannerDetail .row .cols3, .subSiteHomeBannerDetail .row .cols4, .subSiteHomeBannerDetail .row .cols5, .subSiteHomeBannerDetail .row .cols6, .subSiteHomeBannerDetail .row .cols7, .subSiteHomeBannerDetail .row .cols8, .subSiteHomeBannerDetail .row .cols9, .subSiteHomeBannerDetail .row .cols10, .subSiteHomeBannerDetail .row .cols11, .subSiteHomeBannerDetail .row .cols12 { padding: 0; width:auto; float: none; }
.subSiteHomeBannerDetail ul.bulletText li:before { color: #fff; }
.subSiteHomeBannerDetail .rightImg, .subSiteHomeBannerDetail .imgRight, .subSiteHomeBannerDetail .imgLeft {display: none;}
.subSiteHomeBannerDetail section { padding: 0; }
.labWhatsNewsRow .careerHomeList { padding-left: 30px; position: relative; }
.labWhatsNewsRow .careerHomeList .viewAll.rightTopLink { right: 20px; }
